Forum des NAS

Tous les fabricants de NAS réunis sur un forum unique : Asustor, Qnap, Synology...

BitTorrent Sync, KODI, IPKG, NZBGet, pyLoad...

Modérateur : QoolBox

#41685
Bon ça y est ça fonctionne
J'ai téléchargé directement le qpkg car j'ai vu dans le topic qu'il y avait des soucis en passant par le store mais même problème
J'ai testé en mettant l'ip directement au lieu du nom de mon nas et ça fonctionne
Merci à toi

Envoyé de mon SGP712 en utilisant Tapatalk
#46162
Help (apologies for writing this in English, will ask my (French) wife to translate if needed)

I've just updated to QTS4.3.3 on my TS-543A and my old Unifi app is dead. I have tried installing QJDK8 1.8.111 and Unifi 5.4.15 but I get no connection after installation. I have also tried the virtual machines and still don't get any connection. It was all working perfectly before the update and my Qnap had been up for almost a year. I'm wondering if there is some port blocking or something going on with the latest QTS.

I'm now installing the controller on my mac, just to get wifi running, but that's not a long term solution. I prefer the app over a Docker version, but at the moment any suggestion is appreciated.

Have you got QTS 4.3.3 - can you confirm it works on that?

Merci
Glyn.
Avatar de l’utilisateur
par QoolBox
#46164
glyn a écrit : 13 mai 2017 03:39 Help (apologies for writing this in English, will ask my (French) wife to translate if needed)

I've just updated to QTS4.3.3 on my TS-543A and my old Unifi app is dead. I have tried installing QJDK8 1.8.111 and Unifi 5.4.15 but I get no connection after installation. I have also tried the virtual machines and still don't get any connection. It was all working perfectly before the update and my Qnap had been up for almost a year. I'm wondering if there is some port blocking or something going on with the latest QTS.

I'm now installing the controller on my mac, just to get wifi running, but that's not a long term solution. I prefer the app over a Docker version, but at the moment any suggestion is appreciated.

Have you got QTS 4.3.3 - can you confirm it works on that?

Merci
Glyn.

there is no change compared the previous version (if you use mine).. just need QJDK8 (x86_64 version) and this package check first you use well the QJDK8 64bit package first

  • 1
  • 2
  • 3
  • 4
  • 5
  • 23

Bonjour tout le monde, J'ai cherché un peu[…]

Qulog Center

Bonsoir, Même configuration que vous, j'ai o[…]

Salut les amis, Je vais casser la tirelire d'ici […]

Bonjour, Débutant, j'ai suivit pas à[…]

Site hébergé sur un serveur IKOULA

Ikoula